Subject: [Healeys] SC Parts is going out of Business

From: "Mark Goodman" <[email-masked]>
Date: Fri, 11 Jan 2013 12:04:35 -0500

I just got an email informing me that SC parts has a 20% off sale on
everything and they are going out of business.  That is a sad thing since
there are not that many suppliers to begin with.  Please be careful if you
are going to place an order with them.

Also, I know of someone that has a BN1 overdrive and a BN2 - BJ8 overdrive
in near new condition if you are interested.  I do not know the prices.

Mark Goodman

66BJ8 35503

www.austinhealeyessence.com
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys